- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_input_device_core_state_t Struct Reference
[XCB Input API]

xcb_input_device_core_state_t More...

`#include <xinput.h>`

## Data Fields
uint16_t | control_id
uint16_t | len
uint8_t | status
uint8_t | iscore
uint8_t | pad0 [2]

## Detailed Description

xcb_input_device_core_state_t

## Field Documentation

uint16_t xcb_input_device_core_state_t::control_id

uint16_t xcb_input_device_core_state_t::len

uint8_t xcb_input_device_core_state_t::status

uint8_t xcb_input_device_core_state_t::iscore

uint8_t xcb_input_device_core_state_t::pad0[2]

The documentation for this struct was generated from the following file:

- xinput.h